@font-face {
    font-family: 'FoundrySterling-Book';
    src: url('../fonts/FoundrySterling-Book.woff2') format('woff2'),
        url('../fonts/FoundrySterling-Book.woff') format('woff'),
        url('../fonts/FoundrySterling-Book.svg#FoundrySterling-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FoundrySterling-Demi';
    src: url('../fonts/FoundrySterling-Demi.woff2') format('woff2'),
        url('../fonts/FoundrySterling-Demi.woff') format('woff'),
        url('../fonts/FoundrySterling-Demi.svg#FoundrySterling-Demi') format('svg');
    font-weight: normal;
    font-style: normal;
}
body, p, span, div{font-family: "FoundrySterling-Book" !important}
h1, h2, h3, h4, h5, h6{font-family: "FoundrySterling-Demi" !important;font-weight: normal !important;}
.container > li > a:hover{color:#e00019 !important;}
.page-home .header__btn .icon--search, .page-home .header__item{
    font-size: 18px;
}

.icon--arrow_next_slideshow, .icon--arrow_prev_slideshow{
    color: #fff;
}